% **************************************************************************** %
% Author: Lambert Theisen
% => lambert.theisen@rwth-aachen.de
% => lambert.theisen@gmail.com
% Created: January 2019
% **************************************************************************** %



% **************************************************************************** %
% ENDFLOAT
% => All figures to the end
% => To check pure text amount
% **************************************************************************** %
  \usepackage{endfloat}
% **************************************************************************** %